@charset "utf-8";

.pagenavi{bottom: 30px;left: 50%;}
.wp-pagenavi { clear: both;}
.topMain{position: relative;}
.sec2{background-color: #f5f5f5;}
.sec2 .section_Inner{max-width:1000px ;margin: auto;width: 90%;}
.sec2 .main-txt{font-size: 16px;}
.sec2 .contact_btn a{border-bottom: 1px solid #e84709;color: #e84709;}
.sec2 .contact_btn a:hover{opacity: 0.8;}

.sec2 .faqBox{margin-top: 2em;}
.sec2 .faqBox .accordion {width:100%;background-color: #f2f2f2;}
.sec2 .faqBox .accordion:not([open]) {margin-bottom: 7px;}
.sec2 .faqBox .accordion summary {display: flex;justify-content: space-between;align-items: center;position: relative;padding:0.8em 2.5em 0.8em 1.5em;border-radius: 5px;background-color: #fff;color: #00aeac;font-weight: 600;cursor: pointer;border: 1px solid #00aeac;font-size: 20px;}
.sec2 .faqBox .accordion summary::-webkit-details-marker {display: none;}
.sec2 .faqBox .accordion summary::after {transform: translateY(-25%) rotate(45deg);width: 15px;height: 15px;margin-left: 10px;border-bottom: 3px solid #00aeac;border-right: 3px solid #00aeac;content: '';transition: transform .3s;position: absolute;right: 20px;}
.sec2 .faqBox .accordion[open] summary::after {transform: rotate(225deg);}
.sec2 .faqBox .accordion .open-contents {transform: translateY(-10px);opacity: 0;margin: 0;padding: 1em 2em 2em 2em;color: #333333;transition: transform .5s, opacity .5s;background: #fff;}
.sec2 .faqBox .accordion[open] .open-contents {transform: none;opacity: 1;}
.sec2 .faqBox .accordion .open-contents p{font-size: 14px;}
.sec2 .faqBox .accordion .open-contents dl{margin: 20px 0;}
.sec2 .faqBox .accordion .open-contents dl dt{font-size: 18px;font-weight: bold;color: #00aeac;}
.sec2 .faqBox .accordion .open-contents dl dd{position: relative;padding-left: 15px;}
.sec2 .faqBox .accordion .open-contents dl dd::before{content: "・";position: absolute;left: 0;}

/*max-1030px*/
@media print, screen and ( min-width: 769px ) {
    .sec1 { background: #FFF;}
    .sec1 .wrap { height: 210px; box-sizing: border-box; display: flex; justify-content: center;flex-direction: column;}
    .sec1 .wrap h2 { font-size: 45px; line-height: 45px; font-weight: 600; color: #00aeac; text-align: center; display: inline-block;}
    .sec1 .wrap h2 span{font-size: 20px;line-height: 40px; display: block;}
    .navDrawr > ul > li.faq-menu{border-bottom: 8px solid #e84709;}
}


@media only screen and ( max-width: 768px ) {
    section .wrap{}
    .sec1 { background: #FFF; }
    .sec1 .wrap { height: 120px; padding-top: 20px; box-sizing: border-box; display: flex; justify-content: center; }
    .sec1 .wrap h2 {font-size: 30px;line-height: 45px;font-weight: 600;color: #00aeac;text-align: center; display: inline-block;}
    .sec1 .wrap h2 span { font-size: 15px; line-height: 25px; display: block;}
    
    .sec2 .main-txt{font-size: 100%;}
    .sec2 .faqBox .accordion summary{padding: 0.5em 2.5em 0.5em 0.5em;font-size: 120%;}
    .sec2 .faqBox .accordion .open-contents{padding:1em ;}
    .sec2 .faqBox .accordion .open-contents p{font-size: 100%;}
    .sec2 .faqBox .accordion .open-contents dl dt{font-size:120% ;}
    .sec2 .faqBox .accordion .open-contents dl dd{font-size: 100%;}
    .sec2 .faqBox .accordion summary::after{right: 15px;width: 10px;height: 10px;}
}




